Subject: A Rare Moment!

From: [email-masked]
Date: Mon, 30 Jul 2001 18:48:06 -0500

$ $  $  SERIOUS MONEY!   What  EVERYONE Has Been  Waiting For!  $ $ $ 

Starting Today You Can Earn $2,000 to $8,000 in a Matter of Weeks!     

For details on this money making opportunity click on the hyperlink below: 
http://www.geocities.com/intercash2001

If you have a problem with the above hyperlink send us a email at
mailto:[email-masked]?subject=show me: WE will send you a new link.

To be removed from this mailing list type remove in the subject box
mailto:[email-masked]?subject=remove, or fax us at 
1561.273.2567 with your email address and remove me.